shishi_aprep(3)

NAME
shishi_aprep - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_aprep(Shishi * handle);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

DESCRIPTION
This function creates a new AP-REP, populated with some default values.

RETURN VALUE
Returns the authenticator or NULL on failure.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.